Main Page Modules Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# EAXAC3FNTABLE Struct Reference

`#include <eaxac3.h>`

List of all members.

## Public Attributes
LPEAXAC3QUERYNUMBEROFDEVICES | EAXAC3QueryNumberOfDevices
LPEAXAC3QUERYFILE | EAXAC3QueryFile
LPEAXAC3QUERYMEMORY | EAXAC3QueryMemory
LPEAXAC3QUERYNOOFFRAMESREQFORPLAYBACK | EAXAC3QueryNoOfFramesReqForPlayback
LPEAXAC3OPENPLAYBACKDEVICE | EAXAC3OpenPlaybackDevice
LPEAXAC3CLOSEPLAYBACKDEVICE | EAXAC3ClosePlaybackDevice
LPEAXAC3QUERYDEVICECAPS | EAXAC3QueryDeviceCaps
LPEAXAC3GETPOSITION | EAXAC3GetPosition
LPEAXAC3SETFILEPOSITION | EAXAC3SetFilePosition
LPEAXAC3OPENSTREAM | EAXAC3OpenStream
LPEAXAC3CLOSESTREAM | EAXAC3CloseStream
LPEAXAC3PREPLAYSTREAM | EAXAC3PrePlayStream
LPEAXAC3PLAYSTREAM | EAXAC3PlayStream
LPEAXAC3STOPSTREAM | EAXAC3StopStream
LPEAXAC3PAUSESTREAM | EAXAC3PauseStream
LPEAXAC3RESUMESTREAM | EAXAC3ResumeStream
LPEAXAC3LOCKBUFFER | EAXAC3LockBuffer
LPEAXAC3UNLOCKBUFFER | EAXAC3UnLockBuffer
LPEAXAC3SETPLAYBACKMODE | EAXAC3SetPlaybackMode
LPEAXAC3GETERRORSTRING | EAXAC3GetErrorString
LPEAXAC3GETLASTERROR | EAXAC3GetLastError

## Member Data Documentation

LPEAXAC3CLOSEPLAYBACKDEVICE EAXAC3FNTABLE::EAXAC3ClosePlaybackDevice

LPEAXAC3CLOSESTREAM EAXAC3FNTABLE::EAXAC3CloseStream

LPEAXAC3GETERRORSTRING EAXAC3FNTABLE::EAXAC3GetErrorString

LPEAXAC3GETLASTERROR EAXAC3FNTABLE::EAXAC3GetLastError

LPEAXAC3GETPOSITION EAXAC3FNTABLE::EAXAC3GetPosition

LPEAXAC3LOCKBUFFER EAXAC3FNTABLE::EAXAC3LockBuffer

LPEAXAC3OPENPLAYBACKDEVICE EAXAC3FNTABLE::EAXAC3OpenPlaybackDevice

LPEAXAC3OPENSTREAM EAXAC3FNTABLE::EAXAC3OpenStream

LPEAXAC3PAUSESTREAM EAXAC3FNTABLE::EAXAC3PauseStream

LPEAXAC3PLAYSTREAM EAXAC3FNTABLE::EAXAC3PlayStream

LPEAXAC3PREPLAYSTREAM EAXAC3FNTABLE::EAXAC3PrePlayStream

LPEAXAC3QUERYDEVICECAPS EAXAC3FNTABLE::EAXAC3QueryDeviceCaps

LPEAXAC3QUERYFILE EAXAC3FNTABLE::EAXAC3QueryFile

LPEAXAC3QUERYMEMORY EAXAC3FNTABLE::EAXAC3QueryMemory

LPEAXAC3QUERYNOOFFRAMESREQFORPLAYBACK EAXAC3FNTABLE::EAXAC3QueryNoOfFramesReqForPlayback

LPEAXAC3QUERYNUMBEROFDEVICES EAXAC3FNTABLE::EAXAC3QueryNumberOfDevices

LPEAXAC3RESUMESTREAM EAXAC3FNTABLE::EAXAC3ResumeStream

LPEAXAC3SETFILEPOSITION EAXAC3FNTABLE::EAXAC3SetFilePosition

LPEAXAC3SETPLAYBACKMODE EAXAC3FNTABLE::EAXAC3SetPlaybackMode

LPEAXAC3STOPSTREAM EAXAC3FNTABLE::EAXAC3StopStream

LPEAXAC3UNLOCKBUFFER EAXAC3FNTABLE::EAXAC3UnLockBuffer

The documentation for this struct was generated from the following file:

- eaxac3.h